html

.producto{
	width: 20%;
	height: auto;
	
	display: inline-block;
	vertical-align: top;
	margin-left: 1%;
	margin-top: 1%;
	color: #4a4a4a;
	font-weight: bolder;
	font-size: 1.2rem;
	padding: 1%;
	-webkit-box-shadow: 0px 0px 10px rgba(240, 240, 240, 0.75);
	-moz-box-shadow:    0px 0px 10px rgba(240, 240, 240, 0.75);
	box-shadow:         0px 0px 10px rgba(240, 240, 240, 0.75);
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
}
.producto:hover{

	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
}
.producto img{
	width: 200px;
	height: 200px;
	margin:0 auto;
	border-radius: 50%;
	-webkit-box-shadow: 0px 0px 10px rgba(74, 74, 74, 0.75);
	-moz-box-shadow:    0px 0px 10px rgba(74, 74, 74, 0.75);
	box-shadow:         0px 0px 10px rgba(74, 74, 74, 0.75);
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
}
.producto img:hover{
	-webkit-transform: rotate(355deg);
	-moz-transform: rotate(355deg);
}
.producto a{
	background-color: #4a4a4a;
	padding: 3px;
	color: white;
	width: 50%;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 4px;
}
.aceptar{
	background-color: #f13453;
	color:white;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 4px;
	font-size: 1.3rem;


}
.aceptar:hover{
	background-color: #4a4a4a;
	cursor: pointer;
}